﻿@charset "UTF-8";
/* CSS Document */
html,body {
	margin: auto;
	padding: 0;
	background: #FBFBFB ;
	font-family:sans-serif;
	font-size: 14px;
	color: #4D4D4D;
  	display: flex;
  	/*fix*/
  	height: 100%;
}
@font-face {
  font-family: 'Marvel';
  font-style: normal;
  font-weight: 400;
  src: local('Marvel'), local('Marvel-Regular'), url(http://fonts.gstatic.com/s/marvel/v6/Hyek-o_5-zlx5kCUxtoev-vvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}
@font-face {
  font-family: 'Delius Unicase';
  font-style: normal;
  font-weight: 400;
  src: local('Delius Unicase'), local('DeliusUnicase-Regular'), url(http://fonts.gstatic.com/s/deliusunicase/v9/b2sKujV3Q48RV2PQ0k1vqu0T1_f-eZQ5oLffZi8sUkg.woff) format('woff');
}
@font-face {
  font-family: 'Marvel';
  font-style: normal;
  font-weight: 400;
  src: local('Marvel'), local('Marvel-Regular'), url(http://fonts.gstatic.com/s/marvel/v6/Hyek-o_5-zlx5kCUxtoev-vvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'), url(http://fonts.gstatic.com/s/ubuntucondensed/v6/DBCt-NXN57MTAFjitYxdrNxB8OB85xaNTJvVSB9YUjQ.woff) format('woff');
}
p { font-family:Verdana, Geneva, sans-serif;
color: #333333;
font-size: 12px;
	}

/*
* {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
*/
#container
{
  /*background-color: transparent;*/
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-bottom: 10px !important;
  /*fix*/
  height:150%;
  position:relative;
}
#content {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	min-height:100%; 
	position:relative;
	border-top: none !important;
	}
#content ul.menu li a {
	color:#660000 !important;
	
}		
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family:sans-serif;
	color: #cc6600;
}

h1 {
	font-size: 2em;
}

h2 {
	letter-spacing: -1px !important;
  	text-align: left !important;
  	text-transform: uppercase !important;
  	font-size: 26px !important;
  	font-weight: normal !important;
  	color: #c16c2f !important;
	font-family: Verdana, Geneva, sans-serif !important;
}

h3 {
	font-size: 1.6em;
}
a {
	text-decoration: none;
	color: #C16C2F;
}

a:hover {
}
.container {
	width: 1000px;
	margin: 0px auto;
}
#header
{
text-align: center;
  width: 960px;
  height: 100px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 10px;
  background-color: #F2F2F2;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
.menu{
	list-style:none;
	font-size: 18px !important;
	padding-top: 8px;
	padding-left:20px !important;
	font-family: Verdana, Geneva, sans-serif;

}
.menu li{
	float:left;
	margin:5px;
}
.menu li a{
	text-decoration:none;
	color:#FFF;
}
#navbar{
    margin:auto;
     background-color: #CC6600;
	 height: 35px !important;
	 width:960px;
	 border-bottom: none;
}

p, ul, ol
{
  margin-top: 0px;
  line-height: 240%;
}
ul, ol
{
}
#body {
	width: 960px;
  min-height: 660px;
  height: 100% !important;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px !important;
  margin-left: auto;
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 30px;
  padding-left: 0px;
  background-color:#FFFFFF;
  background: url(/public/site/images/img07.jpg) repeat-y center top;
  border-left: 1px #EAEAEA solid;
  border-right: 1px #EAEAEA solid;
}
#main
{
  float: left !important;
  width: 658px !important;
  padding-top: 0px !important;
  padding-right: 30px !important;
  padding-bottom: 0px !important;
  padding-left: 30px !important;
  position: relative;
  margin-left: 0px;
  background-color:#FFFFFF;
  margin-top: 0px;
  border-left: 1px solid #EAEAEA;
}
#additionalHomeContent {
	margin-top: 10px;
	float: left;
	font-size: 12px;
	}
#headerTitle h1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	}
#breadcrumb {
	color:#660000;
	padding-top: 1px;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size: 8px;
}
#breadcrumb a {
	padding-top: 1px;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size: 8px;
		color:#660000;
}
#breadcrumb a:hover {
	padding-top: 1px;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size: 8px;
	color: #993300 !important;
	background: none !important;
}
/*Sidebar*/
.placeholder {
	color: #999999;
	margin-left: 15px;
	padding-left: 5px;	
	width: 170px !important;
	height: 25px !important;
	font-size: 12px !important;
	background-color: #FFFFFF !important;
	}
::-webkit-input-placeholder {
	margin-left: 15px;
	padding-left: 5px;	
	width: 170px !important;
	height: 25px !important;
	font-size: 12px !important;
	background-color: #FFFFFF !important;
	color: #999999;
	}	
#rightSidebar {
  float: right;
  width: 120px !important;
  padding-top: 1em;
  padding-right: 0em;
  padding-bottom: 1em;
  padding-left: 0em;
  font-size: 0.65em;
  height: 100%;
  margin-right: 120px !important;
  margin-left: 0px !important;
}
#rightSidebar .blockTitle {
	margin-bottom: 10px !important;
	}
#sidebar div.block {
	display: block;
	margin-top: 0px;
	width: 230px;
	margin-bottom: 25px;
	padding-left: 10px;
	padding-bottom: 35px !important;
	clear: both;
 	}
/*Usuario*/	
#sidebarUser {
	}
#sidebar-username {
	margin-left: 15px;
	padding-left: 5px;	
	width: 170px !important;
	height: 25px !important;
	font-size: 12px !important;
	background-color: #FFFFFF !important;
	color: #666666;
	}
#sidebar-password {
	margin-left: 15px;
	padding-left: 5px;	
	width: 170px !important;
	height: 25px !important;
	font-size: 12px !important;
	background-color: #FFFFFF !important;
	color: #666666;
	}		
#sidebar div.block span.blockTitle {
	margin-left: 0px !important;
	display: block !important;
 	padding-top: 0.5em !important;
  	padding-right: 0px !important;
  	padding-bottom: 0.5em !important;
  	padding-left: 2px !important;
  	font-size: 13px !important;
  	letter-spacing: 0.1em !important;
  	text-transform: uppercase !important;
	font-family: Arial, Helvetica, sans-serif!important;
	color: #999999;
	font-weight: bold;
	}
#sidebarLanguageToggle {
	height: 50px !important;
	}	
#sidebarLanguageToggle label {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	margin-bottom: 5px !important;
	}
#languageSelect {
	background-color: #D0C9B7;
	font-size: 10px !important;
	}
/*Search form*/
#simpleSearchForm {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	}
#simpleSearchInput label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px !important;
	margin-bottom: 5px !important;
	padding-bottom: 5px !important;

	}	
#simpleSearchForm label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	}
#simpleSearchInput td {
	padding: 5px !important;
	}
#simpleQuery {
	margin-left: 5px;
	padding-left: 0px;	
	width: 170px !important;
	height: 25px !important;
	font-size: 12px !important;
	background-color: #FFFFFF !important;
	}
#searchField .selectMenu {
	margin-left: 5px;
	padding-left: 0px;	
	width: 170px !important;
	height: 25px !important;
	font-size: 12px !important;
	background-color: #FFFFFF !important;
	}
.styled-select select {
	background-color: #FFFFFF !important;
	background: transparent;
	width: 170px;
   padding-left: 5px;
   font-size: 12px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 25px;
   -webkit-appearance: none;
   }
 .styled-select {
	 margin-top: 5px;
	 margin-left: 5px;
   width: 208px;
   height: 25px;
   overflow: hidden;
   background: url(/public/journals/1/img/down_arrow_select.jpg) no-repeat right #ddd;
   border: 1px solid #ccc;
   } 
#simpleSearchForm .button {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 19px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;			
}

#simpleSearchForm .button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
#simpleSearchForm .button:active {
	position:relative;
	top:1px;
}
  
#sidebarNavigation .blockSubtitle {
	font-family: Arial, Geneva, sans-serif !important;
	font-weight:bold !important;
	font-size: 13px !important;
	color: #232323 !important;
	text-transform: uppercase !important;
	margin-bottom: 5px !important;
	}
#sidebarNavigation li a {
	font-family: Arial, Geneva, sans-serif !important;
	font-size: 12px !important;
	color: #4E0000 !important;	
	}
#sidebarNavigation li a:hover {
	font-family: Arial, Geneva, sans-serif !important;
	font-size: 12px !important;
	color: #C5BDA8 !important;
	background: none !important;	
	}
/*Informacion*/
#sidebarInformation ul {
		list-style: none !important;
	}
#sidebarInformation li a {
	display: block;
	font-family: Arial, Geneva, sans-serif !important;
	font-size: 12px !important;
	color: #4E0000 !important;
	border-bottom: 1px dashed #232323 !important;
	}
#sidebarInformation li a:hover {
	font-family: Arial, Geneva, sans-serif !important;
	font-size: 12px !important;
	color: #C5BDA8 !important;
	background: none !important;
	}
/*NOtificaciones*/
#notification ul {
		list-style: none !important;
	}
#notification li a {
	display: block;
	font-family: Arial, Geneva, sans-serif !important;
	font-size: 12px !important;
	color: #4E0000 !important;
	border-bottom: 1px dashed #232323 !important;
	}
#notification li a:hover {
	font-family: Arial, Geneva, sans-serif !important;
	font-size: 12px !important;
	color: #C5BDA8 !important;
	background: none !important;
	}
/*footer*/
#pageFooter {
	left: 0;
	top:  5px;
	margin-bottom: 0px;
	position: relative; 
	height: 80px;
	width: 960px;

	/*clear: both;
	margin: 0px auto;
	background-color:#640000;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 10px 10px 10px;*/ 
	}			
/*base*/			
#journal_body {
	width: 100% !important;
	padding-bottom: 20px;
	margin-bottom: 25px !important;
	height: auto !important;
	display: block;
	float: left !important;
	margin-left: 0px;
	min-height: 500px;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}
#journal_desc {
	font-size: 12px;
	margin-top: 90px;
	margin-bottom: 20px;
	text-align: justify !important;
	float: left;
	position: relative;
	width: 370px !important;
	margin-left: 5px !important;
	height: 200px;
}
fieldset {
	margin-top: 0px;
	float: left;
	position: absolute;
	margin-left: 0px;
	border: 1px solid #999999;
	width: 360px;
	height: 55px !important;
}
fieldset ul {
margin: 0px 0;
padding: 0;
font: 11px Verdana;
list-style-type: none;
}
  
fieldset li {
display: inline;
}
fieldset li a {
margin-left: 10px;
padding: 5px 10px;
border: 1px solid #aaa;
background-color: #FF9900;
color: #ffffff;
text-decoration: none;
}
fieldset li a:hover {
background-color: #FF6600;
}
legend {
	color: #000000;
	padding: 2px 6px;
	text-transform:uppercase;
	} 		